import { useGlobalIconFont } from './components/iconfont/helper';
export default {
  pages: [
    'pages/index/index',
    'pages/user/index',
    'pages/details/index',
    // 'pages/webDetails/index'
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black',

  },
  usingComponents: Object.assign(useGlobalIconFont()),
  tabBar: {
    custom: true,
    list: [{
      pagePath: "pages/index/index",
      text: "首页"
    }, {
      pagePath: "pages/user/index",
      text: "我的",
      badge: '444'
    }]
  },
  debug:true,
  networkTimeout:{
    request:1000
  }
}
