/* eslint-disable import/prefer-default-export */
import HTTPREQUEST from "./http"

//登录
export const login = (postData) => {
  return HTTPREQUEST.post('/wxLogin', postData)
}

//产品支付
export const pay = (postData) => {
  return HTTPREQUEST.post('/api/user/wxPush', postData)
}

//撤销支付
export const payClose = (postData) => {
  return HTTPREQUEST.get('/api/user/wxClose', postData)
}

//产品列表
export const getProjecList = (postData) => {
  return HTTPREQUEST.get('/open/projectList', postData)
}

//用户产品列表
export const getUserOrderList = (postData) => {
  return HTTPREQUEST.get('/api/user/order/list', postData)
}


//产品详情
export const getSelectProject = (postData) => {
  return HTTPREQUEST.get('/open/selectProject', postData)
}

//微信订单查询
export const wxQuery = (postData) => {
  return HTTPREQUEST.get('/api/user/wxQuery', postData)
}

//测试
export const test = (postData) => {
  return HTTPREQUEST.get('/open/test', postData)
}
